<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <title>Tetris</title>
</head>
<body>
    <div class="score">score: <span id="result">0</span></div>

    <div id="stack">
      <div data-y="0" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="1" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="2" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="3" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="4" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="5" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="6" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="7" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="8" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="9" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="10" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="11" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="12" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="13" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="14" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="15" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="16" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="17" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="18" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
      <div data-y="19" class="line">
        <div data-x="0" class="brick"></div>
        <div data-x="1" class="brick"></div>
        <div data-x="2" class="brick"></div>
        <div data-x="3" class="brick"></div>
        <div data-x="4" class="brick"></div>
        <div data-x="5" class="brick"></div>
        <div data-x="6" class="brick"></div>
        <div data-x="7" class="brick"></div>
        <div data-x="8" class="brick"></div>
        <div data-x="9" class="brick"></div>
      </div>
    </div>
  <script src="./script.js"></script>
</body>
</html>